Bug 1478892 - [RFE] Need an easy way to see when servers were last rebooted from Satellite 6, This lastboot information was available in Satellite 5
[RFE] Need an easy way to see when servers were last rebooted from Satellite ...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.2.10
x86_64 Linux
medium Severity medium with 1 vote (vote)
: Unspecified
: --
Assigned To: sat6-team-ux
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 08:56 EDT by Ganesh Payelkar
Modified: 2018-07-04 01:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ganesh Payelkar 2017-08-07 09:02:32 EDT
* We need an easy way to see when servers were last rebooted from Satellite 6

* Required to reboot systems as kernel, glibc, etc. updates.  

This lastboot information was available in Satellite 5 WebUI.


Satellite 5 having this feature : 

System Events
Checked In: 	07/13/2017
Registered: 	03/30/2017
Last Booted: 	a month ago
(Schedule System Reboot)

Note You need to log in before you can comment on or make changes to this bug.